Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 19:58:25 +0000

Chat transcript

	

	Vincent Thu, 04/22/21 08:54:05 pm Europe/London
	
		Hello, would you like to talk about our services?

	Henry Smith 08:54:05 pm
	
		do you do price matches

	Vincent 08:54:16 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Henry Smith 08:55:03 pm
	
		colo

	Vincent 08:55:33 pm
	
		May I know how much Rack Space you need and also which Datacenter location you want to install it?

	Henry Smith 08:55:40 pm
	
		1U
	
		Probably New York

	Vincent 08:56:14 pm
	
		Okay, I can get one of our Sales expert to get in touch with you with the information you are looking for.

May I know your phone number(along with the country code)?

	Henry Smith 08:56:32 pm
	
		[email-masked]

	Vincent 08:57:14 pm
	
		Thank you Henry, I have forwarded your request and soon someone will get back to you
	
		Is there anything else I can help you with today?

	Henry Smith 08:57:32 pm
	
		no

	Vincent 08:57:37 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 08:57:43 pm
	
		Vincent archived the chat

	3m 38s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com